/***************************************************/
/*RESET*/
*{padding:0px; margin:0px;}
*:focus {outline: 0;}
/***************************************************/
/*PAGE*/
html, body{width:100%;height:100%;font-family:Verdana, Arial, Helvetica, sans-serif; }
body{background:url(../images/bg.jpg) repeat top left;}
#wrapper{background:url(../images/bg_content.jpg) no-repeat top left; width:974px; margin: 0 auto;}
#container{width:950px; margin:0 auto; background: #fff;}
#header{height:187px; width:100%; background: #5f353d;border:none; position:relative;}
#lang{ position:absolute; left:30px; bottom: 0px; font-size:10px; text-transform:uppercase; color:#FFFFFF;}
#lang a {color:#b2b2b2; font-size:10px; text-decoration:none; text-transform:uppercase;}
#lang a:hover {color:#FFFFFF;}
#footer{background: #bfbeac; width:100%; height:60px;}
#footer{font-size:10px; text-align:center; color:#666666;}
#footer a{color:#666666; text-decoration:none;}
#footer a:hover{color:#5f353d; text-decoration:underline;}
#shadow{width:100%; height:66px; background:url(../images/footer_shadow.jpg) no-repeat top left; }
#bottom{background: #bfbeac; bottom:0px; width:100%; font-size:9px;text-align:center; color:#666666; position:relative; height:16px;}	
/***************************************************/
/*SUB NAVIGATION*/
#right_pane{float:left; width:191px; background:url(../images/right_pane_bg.jpg) repeat-x; min-height:320px; background-position:0 24px; display:inline-block; padding-top:5px; position:relative;}
#right_pane ul{list-style:none; padding: 5px 5px 3px 3px;}
#right_pane ul ul{padding-left:12px;}
#right_pane li{padding-top:3px; padding-bottom:3px; position:relative;}
#right_pane .current h3{color:#bfbeac;}
#right_pane h3{background:url(../images/squar.png) no-repeat center left; padding-left:12px; font-size:13px; color:#333333; display:block; line-height:13px;}
#right_pane img{ border:0px;}
#right_pane ul ul a{ text-decoration:none; color:#333333;}
.backLink{background:url(../images/item_arrow_left.jpg) no-repeat center left #5f353d; display:block; padding:3px 10px 3px 20px; width:161px; font-size:11px; color:#FFFFFF; text-decoration:none; position:absolute; bottom:0px;}
#right_pane a{text-decoration:none;}
#right_pane .arrow{position:absolute; right:-2px; top:3px;}
/***************************************************/
/*CONTENT*/
#content{padding:30px;}
#content_pane{display:inline-block; top:0px; vertical-align:top; color:#666666; font-size:11px; position:relative; min-height:380px;}
#content_pane ul{margin-left:20px; margin-top:5px;}
#content_pane li{padding-bottom:5px;}
#content_pane h3{color:#5f353d; line-height:18px; font-size:14px; font-weight:normal;}
#content_pane a{color:#5f353d;}
#content_pane a:hover, #content_pane a:visited{color:#333333;}
#content_pane_projects{display:inline-block; top:0px; vertical-align:top; color:#666666; font-size:11px; position:relative; min-height:380px;}
#content_pane_projects #subnav a{color:#666666; font-weight:normal; text-decoration:none;}
#content_pane_projects #subnav .CurrentItem{color:#5f353d; font-weight:bold;}
#content_pane_projects #subnav{color:#666666; text-align:right; width:595px; padding-top:10px;}
#content_pane_projects #subnav a{color:#666666; font-weight:normal; text-decoration:none;}
#content_pane_projects #subnav a:hover{text-decoration:underline;}
/***************************************************/
 h2{color:#5f353d; line-height:24px; width:400px; font-size:16px; font-weight:bold;}
 h3{color:#5f353d; line-height:18px; font-size:16px;}
 h4{color:#5f353d; line-height:18px; font-size:14px;}
 h5{color:#5f353d; line-height:18px; font-size:12px;}
 h6{color:#666666; line-height:18px; font-size:12px;}
/***************************************************/
 /*a{color:#5f353d; text-decoration:none;}*/
/***************************************************/
#breadcrumb a{text-decoration:none; color:#5f353d;}
#breadcrumb #split{font-size:9px; font-weight:bold;}
/***************************************************/
/*flash*/
#flash{/*border:1px solid #FF0000;*/ width:725px; height:157px; left:192px; top:0px; display:block; position:absolute;}
/***************************************************/
/*LOGO*/
.logo img{border:0px;}
.logo{position:relative; top:20px; left:20px; display:inline-block; width:108px; height:122px; }
/*STYLES*/
.highlight{font-weight:bold; color:#5f353d; line-height:20px; }
.letterType1{font-weight:bold; color:#333;}
.letterType2{color:#333;}
.letterType3{padding-left:12px; font-size:11px; line-height:11px;}
.letterType4{color:#9f868b}
.lineType1{height: 0; border: 0; border-top: 1px solid #7b5b5e; height:1px; line-height:0px; margin-top:3px;}
.TextType1{text-align:justify;}
.copy{position:absolute; left:6px;}
.create{position:absolute; right:6px;}
.create a{color:#666666; text-decoration:none;}
.create a:hover{color:#5f353d; text-decoration:underline;}
.title{ /*font-family:itc avant garde gothic extra li;*/  color:#5f353d; border-bottom: 1px solid #bfbeac; height:16px;}
/***************************************************/
/*NAVIGATION*/
.nav{list-style:none; position:absolute; bottom:0px; text-align:left; left:222px;}
.nav li{display:inline; border-left:2px solid #fff; vertical-align:top; height:24px;}
.nav a{text-decoration:none; color:#fff; font-size:12px; padding-left:5px; padding-right:50px; vertical-align:top;}
.nav li:hover{border-color: #b2b2b2;}
.nav a:hover, a:active{color:#b2b2b2;text-decoration:none;}
.nav .CurrentItem{border-color: #b2b2b2;}
.nav .CurrentItem a{color:#b2b2b2;}
/***************************************************/
/*PROJECTS*/
#projects{float:left;}
.front{padding: 0 0 0 30px; width:660px;}
.stamp{background:url(../images/block2.jpg) no-repeat bottom right; padding: 0 60px 0 30px; width:600px;}
.item{ background:url(../images/item.jpg) no-repeat bottom left; width:592px; min-height:120px; margin-bottom:20px;}
.item a{text-decoration:none;}
.itemImg{ float:left; margin-top:4px; margin-left:5px; margin-right:0px; border:2px solid #f0f0f0; }
#projects a{color:#FFFFFF;}
.itemLink{background:url(../images/item_arrow.jpg) no-repeat center right #5f353d; display:block; padding:3px 5px 3px 10px; width:98px; color:#FFFFFF; margin-top:9px; margin-left:100px; margin-bottom:9px; text-decoration:none; vertical-align:text-top;}
.itemText{margin-left:5px; min-height:83px; display: block; margin-left:110px;}
.itemText h2{color:#666666; font-size:12px; font-weight:bold; line-height:18px; }
 /***************************************************/
/*CONTACT FORM*/
.contact{float:left;}
.contact input[type=text]{border: 1px solid #5f353d; color:#666666; font-size:11px; padding:3px;}
.contact textarea {border: 1px solid #5f353d; color:#666666; font-size:11px; padding:3px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.contact .emfFormElementContainerLeftTableCel{width:105px;}
.contact .emfButtonPrintAndNext{text-align:right;}
.contact .emfButtonNext{border: 1px solid #5f353d; color:#666666; font-size:11px; padding:3px; cursor:pointer;}
.contact .ClassVerplicht{padding-top:10px;}
.contact a{color:#5f353d;}
.contact a:hover, .contact a:visited{color:#333333;}
.Img{float:right;}
#submitBtn{vertical-align:top; margin-top:20px; text-align:right;}
.submitBtn{ background:url(../images/btnSubmitLeft.jpg) top left no-repeat; border:none; height:20px; color:#fff; padding-left:5px; padding-bottom:3px; cursor:pointer;}
/***************************************************/
.clear{ clear:both; height:1px; width:100%; line-height:1px;}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
